View Issue Details

IDProjectCategoryView StatusLast Update
0001959OpenFOAM(No Category)public2016-01-01 21:24
ReporteralexeymAssigned Tohenry 
PrioritynormalSeveritytextReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Fixed in Version 
Summary0001959: IOdsmcFields.C should be named IOdsmcFields.H?
DescriptionStructure of IOdsmcFields.C in $LIB_SRC/postProcessing/functionObjects/utilities/dsmcFields suggests that it should be named IOdsmcFields.H.
TagsNo tags attached.

Activities

henry

2016-01-01 21:24

manager   ~0005787

Resolved in OpenFOAM-3.0.x by commit 13940e22442638d3d9f3fc36efb177fc7b7f6337
Resolved in OpenFOAM-dev by commit 2bd263d8688c593068e176aa68339831a7055ed4

Issue History

Date Modified Username Field Change
2015-12-29 14:55 alexeym New Issue
2016-01-01 21:24 henry Note Added: 0005787
2016-01-01 21:24 henry Status new => resolved
2016-01-01 21:24 henry Resolution open => fixed
2016-01-01 21:24 henry Assigned To => henry
2016-03-11 11:44 administrator Category 3.0.1 => (No Category)